

.menus{
	width:830px; height:30px; margin:0px auto; margin-top:40px;
}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a { display:block; height:30px; width:92px; text-align:center; line-height:30px; }
ul.menu a:hover {
	color:#FFF;
}
ul.menu li {
	width:92px; height:30px; background:url(../images/nav_line.jpg) no-repeat right center; font-size:14px; float:left; display:inline; position:relative; text-align:center; z-index:900;
}
/*ul.menu li:hover{
	height:106px; line-height:106px; overflow:hidden; border-top:4px solid #404040;
}
ul.menu li:hover a{
	height:106px; line-height:106px;
}*/
ul.menu li a{
	width:92px; height:30px; float:left; color:#4f4f4f;
}
ul.menu li a:hover {
	color:#4f4f4f; background:url(../images/down.gif) no-repeat 80px center;
}
ul.menu li a p{
	margin:0px; padding:0px;
}
ul.menu li a p.ch{
	display:block;
}
ul.menu li a span.en{
	display:none;
}
ul.menu li a:hover span.en{
	display:block;
}
ul.menu li a:hover p.ch{
	display:none;
}

ul.menu ul { position:absolute; top:30px; left:0px; width:92px; display:block; opacity:0; list-style:none; background-color:#404040; }

ul.menu ul li { position:relative; width:92px; height:30px; line-height:30px; margin:0px auto 0px auto; font-size:12px; font-weight:normal; background:none; border:0px; }
ul.menu ul li a {
	display:block; width:92px; height:30px; line-height:30px; color:#FFF; text-align:center; margin:0px; border:0px; 
}
ul.menu ul li a:hover {  color:#FFF; background:none; text-decoration:underline; }
/*ul.menu ul ul {left:87px; top:0px;}*/
ul.menu .menulink {
	width: 92px; height: 114px; text-align:center;
}
ul.menu .menulink:hover, ul.menu .menuhover { color:#4f4f4f; background:url(../images/down.gif) no-repeat 80px center; }